# h323h224.h File Reference

`#include <opal/buildopts.h>`
`#include <h323/h323caps.h>`
`#include <h224/h224.h>`
`#include <h224/h224handler.h>`

Include dependency graph for h323h224.h:

Go to the source code of this file.

## Data Structures

class | H323_H224_AnnexQCapability
class | H323_H224_HDLCTunnelingCapability

## Defines

#define | OPAL_REGISTER_H224_CAPABILITY()

## Define Documentation

#define OPAL_REGISTER_H224_CAPABILITY | ( |  | ) |

Value:

    H323_REGISTER_CAPABILITY(H323_H224_AnnexQCapability, GetOpalH224_H323AnnexQ().GetName()); \
      H323_REGISTER_CAPABILITY(H323_H224_HDLCTunnelingCapability, GetOpalH224_HDLCTunneling().GetName()); \